﻿#ff-container
{
    width:540px;
    height:465px;
    padding:5px;
    font-family:Arial;
    font-size:12px;
}

#ff-container > div
{
    float:left;
}

.ff-header
{
    padding:10px;
    background-color:#f5f5f5;
    border-top:dashed 1px #9f9f9f;
    border-bottom:dashed 1px #9f9f9f;
}

.ff-pagecomments,
.ff-pageratings
{
    width:270px;
}

.ff-pagecomments .ff-content
{
    height:133px;
    border-right:dashed 1px #9f9f9f;
}

.ff-content
{
    padding:10px;
}

.ff-control-ddl
{
    width:250px;
    font: 12px Arial;
}

.ff-control-tb
{
    width:244px;
    font: 12px Arial;
}

.ff-control-rbl
{  
    font: 12px Arial;
}

.ff-control-rbl label
{
    position:relative;
    left:4px;
    top:-7px;
    font-family:Verdana;
    font-size:9px;
}

.ff-ratingname,
.ff-ratingname-last
{
    width:130px;
    float:left;
    border-bottom:dashed 1px #9f9f9f;
    height:25px;
    padding-top:5px;
    margin-bottom:5px;
}

.ff-ratingbuttons,
.ff-ratingbuttons-last
{
    width:120px;
    float:right;
    height:30px;
    border-bottom:dashed 1px #9f9f9f;
    margin-bottom:5px;
}

.ff-ratingname-last,
.ff-ratingbuttons-last
{
    border-bottom:0;
}

.ff-question
{
    width:243px;
    float:left;
    border-bottom:dashed 1px #9f9f9f;
    min-height:25px;
    padding-top:5px;
    margin-bottom:10px;
}

.ff-questioncontrol
{
    width:277px;
    float:right;
    min-height:30px;
    border-bottom:dashed 1px #9f9f9f;
    margin-bottom:10px;
}

.ff-questioncontrol select
{
   width:277px;
   font: 12px Arial;
}

.ff-questioncontrol input,
.ff-questioncontrol textarea
{
    width:271px;
    font: 12px Arial;
}

.ff-lastquestion
{
    border-bottom:none;
}

#buttons
{
    clear:left;
    width:530px;
    float:right;
}

#buttons input
{
    width:135px;
    margin-left:5px;
    font: 12px Arial;
    float:right;
}

.ff-required-asterisk
{
    font: 12px Arial;
    color:red !important;
}

.ff-validator
{
    font-size:10px;
}

#ff-button
{
    padding:10px 5px;
    cursor:pointer;
    writing-mode:tb-lr;
    background-color:#0033b9;
    color:#ffffff;
    position:absolute;
    font:12px Arial;
    right:0;
    top:50%;
}

.shiftBodyWorkspace
{
    top:0 !important;
}

html.ms-dialog .s4-ca-dlgNoRibbon
{
    top:0 !important;
}

.ms-dialog .ms-bodyareacell
{
    padding:0 !important;
}

.s4-widecontentarea
{
    margin-top:0 !important;
}